.aheader .right .search {
    margin-top: 2px;
    padding: 5px 0px 6px;
}
.aheader .right .search .search-inner {
    margin: 0px 0px 0px auto;
    position: relative;
    width: 95%;
}
.aheader .right .search .search-inner input[type=text] {
    background: 0 none;
    border: 0 none;
    display: inline-block;
    font-size: 13px;
    font-family: 'PT Sans';
    height: 38px;
    padding: 0 4%;
    line-height: 38px;
    outline: none;
    vertical-align: middle;
    width: 83%;
}
.aheader .right .search .search-inner input[type=submit] {
    border: 0 none;
    display: inline-block;
    height: 20px;
    vertical-align: middle;
    width: 19px;
}